[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#556213: please do upgrade to xserver-xorg-video-intel 2.9.1

On Thu, Nov 19, 2009 at 12:04:43 -0500, Daniel Kahn Gillmor wrote:

> On 11/19/2009 11:40 AM, Julien Cristau wrote:
> > They should all come from the upstream repo, I think they're just
> > missing from the upstream tarball due to INTEL_G4I in Makefile.am not
> > listing all of them.  The .g4i and .g4a files are source for the .g4b
> > ones, which are usually not rebuilt from source by anyone other than the
> > driver developers afaict (and even then, they seem to be fairly static,
> > since they each implement a particular function).
> do you think this is a bug with the upstream tarball-creation process
> then?  I'd be happy to file it upstream to minimize the diff.gz if you
> think it would be useful.
If the files that actually included from other ones (I didn't check all
of them), then yeah, I'd say it's a bug in the Makefile.am.


Reply to: